map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f028f079-7d00-4643-983d-74420eff715a
  playerICName: DarJee-Lan
  playerOOCName: Arky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: Unknown
  playerOOCName: Crob
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Daniel Weeter
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 25c0d8f1-2df5-475b-8c6f-afdd9aa9512c
  playerICName: The-One-Who-Wehs
  playerOOCName: dangea
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 731d1290-7af0-4c28-a46a-a007455ef3ed
  playerICName: Igouana
  playerOOCName: JulenmartX
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: John Grey
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f325b075-f53c-4eab-9660-6386c11678f0
  playerICName: Archo
  playerOOCName: MiguelLeMonstre
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7b1a73d1-824a-4b5c-866d-e936c9456231
  playerICName: Phillip David
  playerOOCName: qsove
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 51450
endTick: 217299
duration: 01:45:09.9603567
fileCount: 210
size: 34669959
uncompressedSize: 223761404
endTime: 02:00:43.2594234
...
